﻿@charset "utf-8";
/* public */
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block}
*,:before,:after{box-sizing:border-box;}
blockquote,body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,hr,input,legend,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}
img{border:0; display:block; max-width:100%;}
ul,dl,li,dt,dd{list-style:none;}
body,html{min-height:100%;}
body{font:14px "microsoft yahei", Arial, Helvetica, sans-serif;*font:14px "microsoft yahei",Arial, Helvetica, sans-serif; color:#333;-webkit-tap-highlight-color:rgba(255,255,255,0); overflow-x:hidden; background:#fff;}
a{font-size:14px;text-decoration:none;transition:ease .65s; color:#333;}
.clearfix:after{content:""; display:block; height:0; clear:both;}
.clearfix{*zoom:1;}/*IE/7/6*/
h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal;}
input,textarea,select{outline: none;-webkit-appearance: none;border-radius: 0;}
input::-webkit-input-placeholder {color: #a2a2a2;}
input:-moz-placeholder {　color: #a2a2a2;}
input::-moz-placeholder {color: #a2a2a2;}
input:-ms-input-placeholder {color: #a2a2a2;}
textarea{resize:none; overflow:hidden;}
select::-ms-expand { display: none; }
i{font-style:normal;}
.left{float:left;}
.right{float:right;}
.noscript{position:fixed; left:0px; top:0px; background:#ddd; color:red; text-align:center; width:100%; height:30px; line-height:30px;}
em{font-style:normal;}
.pace-activity{width:100vw; height:100vh; position:fixed; left:0; top:0;}
.pace-activity:before{content:''; display:block;width:100vw; height:50vh; position:absolute; left:0; top:0; background:#c45965; transition:ease 1s; transform-origin:center top;}
.pace-activity:after{content:''; display:block;width:100vw; height:50vh; position:absolute; left:0; bottom:0; background:#c45965; transition:ease 1s; transform-origin:center bottom; }
.pace-progress{width:0; height:2px; background:#fff; position:fixed; left:50%; top:50%; transform:translateX(-50%); margin-top:-1px; z-index:2; transition:ease .35s;}
.pace-inactive .pace-progress{opacity:0;visibility:hidden;}
.pace-progress-inner{position:absolute; left:50%; bottom:0;}
.pace-progress:after{content:attr(data-progress-text); display:block; position:absolute; left:50%; top:20px; padding:0 20px; color:#fff;transition:ease .65s; font-size:24px; transform:translateX(-50%);}
.pace-inactive .pace-activity:before,.pace-inactive .pace-activity:after{transform:scaleY(0); visibility:hidden;}
.pace-inactive{visibility:hidden;}
.pace{position:fixed; z-index:3000; display:none;}
.lh-flex{display:flex;display:-webkit-flex;flex-direction:row; -webkit-flex-direction:row;flex-wrap:wrap; -webkit-flex-wrap:wrap;}
.red{color:#b72024;}
.BMap_Marker img{width:auto;}
.BMap_bubble_title{color:#DA251C; font-weight:bold; font-size:16px;}
/*响应式*/
 
/*分享*/
#bsWXBox{box-sizing:initial;}
#bsBox{box-sizing:initial;}
/*浏览器滚动条*/
::-webkit-scrollbar{width:5px;height:5px;}
::-webkit-scrollbar-button:vertical{display:none}
::-webkit-scrollbar-track:vertical{background-color:black}
::-webkit-scrollbar-track-piece{background:#E3E3E3}
::-webkit-scrollbar-thumb:vertical{background-color:#555;border-radius:30px}
::-webkit-scrollbar-thumb:vertical:hover{background-color:#3B3B3B}
::-webkit-scrollbar-corner:vertical{background-color:#535353}
::-webkit-scrollbar-resizer:vertical{background-color:#FF6E00}
/*header*/
.lh-hover{position:relative;}
.lh-hover>span,.lh-hover>em{position:absolute; display:block; width:100%; height:100%; left:0; top:0;}
.lh-hover>span:before,.lh-hover>span:after,.lh-hover>em:before,.lh-hover>em:after{content:''; display:block; width:1px; height:1px; background:#fff; position:absolute; opacity:0;animation-delay: .2s;}
.lh-hover:hover>span:before{animation:jtLeft linear 1s forwards;top:0;}
.lh-hover:hover>span:after{animation:jtRight linear 1s forwards;bottom:0;}
@keyframes jtLeft{
	0%{opacity:0; width:0; left:-50%;}
	50%{opacity:1; width:calc(100% + 40px); left:0;}
	100%{opacity:0;width:50%; left:100%;}
}
@keyframes jtRight{
	0%{opacity:0; width:0; right:-50%;}
	50%{opacity:1; width:calc(100% + 40px); right:0;}
	100%{opacity:0;width:50%; right:100%;}
}
.lh-hover:hover>em:before{animation:jtTop linear 1s forwards;left:0;}
.lh-hover:hover>em:after{animation:jtBottom linear 1s forwards;right:0;}
@keyframes jtTop{
	0%{opacity:0; height:0; top:-50%;}
	50%{opacity:1; height:calc(100% + 40px); top:0;}
	100%{opacity:0;height:50%; top:100%;}
}
@keyframes jtBottom{
	0%{opacity:0; height:0; bottom:-50%;}
	50%{opacity:1; height:calc(100% + 40px); bottom:0;}
	100%{opacity:0;height:50%; bottom:100%;}
}
.nomore{display: block;text-align: center;color: #F7A7B0;margin: 47px auto;}
.lh-nav{text-align:center;  width:100%; max-width:1300px; margin:0 auto; padding:0px 0 20px;}
.lh-nav>ul>li{display:inline-table; margin:0 1vw;}
.lh-nav>ul>li.logo{position:relative; top:2px;}
.lh-nav>ul>li>a{font-size:16px; color:#fff;}
.lh-nav>ul>li>a:hover,.lh-nav>ul>li>a.active,.lh-nav>ul>li.hover>a{color:#e7caaa;}
.lh-header{position:relative; z-index:5; background:#6a6492 url(../images/line.png) no-repeat center 76px;}
.lh-header:before{content:''; display:block; width:100%; height:1px; background:#6a6492; position:absolute; left:0; bottom:0;}
.lh-search{width:8.8vw; height:43px; position:absolute; right:10px; top:34px; transition:cubic-bezier(.77,0,.175,1) .65s;}
.lh-search input{width:100%; height:100%; line-height:43px; background:#F3F3F3; border:none; padding:0 10px; transition:cubic-bezier(.77,0,.175,1) .65s;}
.lh-search input:focus{background:#E8E8E8;}
.lh-search a{position:absolute; right:10px;top:0; color:#686868; line-height:43px; height:43px;}
.lh-search a:hover{color:#f7a7b0;}
.lh-search a i{font-size:20px;}
.lh-banner{width:100%; height:762px; position:relative; overflow:hidden;}
.lh-banner ul.swiper-wrapper li{background-position:center top; background-repeat:no-repeat; background-size:cover;}
.lh-banner ul.swiper-wrapper li.swiper-slide-active{z-index:2;}
.swiper-slide-active,.swiper-slide-duplicate-active{z-index:2;}
.lh-banner ul.swiper-wrapper li a{display:block; width:100%; height:100%;}
.lh-ban ul.swiper-wrapper li a{display:block; width:100%; height:100%;}
.lh-onNav{position:absolute; left:0; top:160px; width:100%; background:#fff; z-index:20; min-height:332px; padding-top:28px; display:none;}
.lh-onNav-content{width:1092px; margin:auto;}
.lh-onNav-content>h2{float:left; font-size:29px; color:#313238; animation:webNavH2 linear .65s forwards;transform:translateX(-40px); opacity:0; width:116px;}
@keyframes webNavH2{
	0%{transform:translateX(-40px); opacity:0;}
	100%{transform:translateX(0); opacity:1;}	
}
.lh-onNav-content>ul{float:left; margin-left:55px;}
.lh-onNav-content>ul li{line-height:40px; animation:webNavLi linear .65s forwards; animation-delay:.1s;transform:translateY(40px); opacity:0;}
@keyframes webNavLi{
	0%{transform:translateY(40px); opacity:0;}
	100%{transform:translateY(0); opacity:1;}	
}
.lh-onNav-content>ul li:nth-child(2){animation-delay:.2s;}
.lh-onNav-content>ul li:nth-child(3){animation-delay:.3s;}
.lh-onNav-content>ul li:nth-child(4){animation-delay:.4s;}
.lh-onNav-content>ul li:nth-child(5){animation-delay:.5s;}
.lh-onNav-content>ul li:nth-child(6){animation-delay:.6s;}
.lh-onNav-content>ul li:nth-child(7){animation-delay:.7s;}
.lh-onNav-content>ul li:nth-child(8){animation-delay:.8s;}
.lh-onNav-content>ul li a{color:#5e5e5e;}
.lh-onNav-content>ul li a:hover{color:#F7A7B0;}
.lh-onNav-content>.img{float:right; width:778px; height:274px; background:#F2F2F2; position:relative;}
.lh-onNav-content>.img img{position:absolute; right:85px; top:30px; display:inline-block; width:auto;animation:webNavImg linear 1s forwards;}
@keyframes webNavImg{
	0%{transform:translate(20px,20px); opacity:0;}
	100%{transform:translate(0,0); opacity:1;}	
}
.lh-onNav-content>.img .text{position:absolute; left:75px; top:50%; transform:translateY(-50%); color:#313238; text-align:right;}
.lh-onNav-content>.img .text h2{font-size:26px; text-transform:uppercase;font-family: "MentorSansStd-Light"; font-weight:bold; letter-spacing:4px; position:relative; left:5px;animation:webNavH linear 1s forwards;}
@keyframes webNavH{
	0%{transform:translateY(40px); opacity:0;}
	100%{transform:translateY(0); opacity:1;}	
}
.lh-onNav-content>.img .text h3{font-size:16px; position:relative; font-weight:bold; margin:10px 0; display:inline-block;animation:webNavH linear 1s forwards;}
.lh-onNav-content>.img .text h3:before{content:''; display:block ; width:100%;  height:2px; background:#6a6492; position:absolute; right:0; bottom:-15px;animation:webNavBefore linear 1s forwards; transform-origin:right center;}
@keyframes webNavBefore{
	0%{transform:scaleX(0);}
	100%{transform:scaleX(1);}	
}
.swiper-container-cube .swiper-cube-shadow{opacity:0;}
.lh-wap-header{display:none; position:fixed; left:0; right:0; top:0; height:50px; background:#fff; box-shadow:0 0 20px rgba(0,0,0,.2); z-index:100;}
.lh-wap-logo{position:absolute; left:10px; top:50%; transform:translateY(-50%); width:120px; z-index:10;}
.lh-wap-btn{position:absolute; right:0; top:0; width:50px; height:50px; line-height:50px; text-align:center; z-index:10;}
.lh-wap-btn i{font-size:24px;}
.lh-wap-nav{position:fixed; left:0; top:0; background:#fff; right:0; bottom:0; padding:70px 4rem 0; z-index:8; transition:cubic-bezier(.77,0,.175,1) .65s; visibility:hidden; opacity:0;}
.wapNav .lh-wap-nav{visibility:visible; opacity:1;}
.wapNav .lh-wap-logo{left:50%;transform: translate(-50%,-50%);}
.lh-wap-nav:before{content:''; display:block; width:100%; height:1px; background:#333; position:absolute; left:0; top:50px;}
.lh-wap-search{width:100%; height:36px; line-height:36px; position:relative; border:1px solid #6a6492; box-shadow:0 0 20px rgba(0,0,0,.1);}
.lh-wap-search input{border:none; background:none; width:100%; position:absolute; left:0; top:50%;transform:translateY(-50%); padding:0 10px;}
.lh-wap-search button{position:absolute; right:0; top:0; display:block; width:36px; height:36px; text-align:center; color:#333; border:none; background-color:transparent;}
.lh-wap-ul{margin-top:10px; height:357px; overflow:scroll;-webkit-overflow-scrolling: touch;}
.lh-wap-ul>li>h2{color:#6a6492;line-height:42px; border-bottom:1px solid #6a6492;}
.lh-wap-ul>li>h2 a{color:#6a6492;}
.lh-wap-ul1{margin-top:10px; display:none;}
.lh-wap-ul1 li{line-height:32px; padding-left:2rem;}
.lh-wap-ul1 li a{ color:#666;}
.lh-wap-ul>li.active>h2{font-weight:bold;}
.lh-wap-ul>li.active .lh-wap-ul1{display:block;}
.lh-wap-tips{text-align:center; margin-top:10px;}
.lh-wap-tips i{margin-right:10px; color:#f7a7b0;}
.lh-copy{height:56px; line-height:56px; background:#f7a7b0; padding:0 4.16vw; color:#fff; font-size:13px;}
.lh-copy a{color:#fff; font-size:13px;}
.lh-copy span{margin-left:15px;}
.lh-ban{height:38.95vw;position: relative;}
.lh-ban ul.swiper-wrapper li{background-position:center top; background-repeat:no-repeat; background-size:cover;}
.lh-ban .img{width:100%; height:100%;background-position:center top; background-repeat:no-repeat; background-size:cover;}
.lh-plate-cultural1>div{height:47.9vw; min-height:650px;}
.lh-plate-cultural1 .lh-cont1-r h2{font-size:26px;}
.lh-plate-cultural1 .lh-cont1-r h3{font-size:30px; font-weight:normal;}
.lh-plate-cultural1 .lh-cont1-r pre{line-height:24px; color:#3e3e3e; margin-top:30px;}
.lh-cultural-story{background:#fff; padding:4.16vw;}
.lh-story-bd .text{text-align:center; margin-top:1.95vw;}
.lh-story-bd .text h2{font-size:30px; color:#f7b3bb;}
.lh-story-bd .text pre{line-height:24px; color:#3e3e3e; margin-top:1.56vw;}
.lh-story-hd{text-align:center; margin-top:2vw;}
.lh-story-hd span{border:1px solid #888; background:none; width:17px; height:17px; border-radius:0; opacity:1; transform:rotate(45deg); margin:0 10px !important; transition:ease .65s; position:relative;}
.lh-story-hd span:hover{border-color:#f7b3bb;}
.lh-story-hd span.swiper-pagination-bullet-active{background:#f7b3bb; border-color:#f7b3bb;}
.lh-story-bd .img{overflow:hidden; transition:ease 1s;}
.lh-story-bd li:hover .img{-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-ms-filter: grayscale(100%);-o-filter: grayscale(100%);filter: grayscale(100%);filter: gray;}
.lh-story-banner{position:relative; overflow:hidden;}
.lh-story-btn a{display:block; width:40px; height:40px; border:1px solid #fff; transform:rotate(45deg); text-align:center; line-height:40px; position:absolute; top:13.69vw; color:#fff; z-index:2;}
.lh-story-btn a:before{content:''; display:block; width:90%; height:90%; background:#f7b3bb;position:absolute; left:5%; top:5%; transform:scale(0); transition:ease .65s; opacity:0;} 
.lh-story-btn a.prev{left:50px;}
.lh-story-btn a.next{right:50px;}
.lh-story-btn a i{display:block;transform:rotate(-45deg); font-size:1.45vw;}
.lh-story-btn a:hover{border-color:#f7b3bb;}
.lh-story-btn a:hover:before{transform:scale(1); opacity:1;}
.lh-plate-cultural2{background:#000;}
.lh-ban.blazing{height:31.87;}
.lh-blazing{background:#F8F8F8; padding-bottom:50px;}
.lh-blazing-big{width:39.6%; margin-top:10px;}
.lh-blazing-ul li:first-child{width:40%;}
.lh-blazing-ul:nth-child(2n) li:first-child{float:right;}
.lh-blazing-big a{display:block; position:relative; background:#fff;}
.lh-blazing-big a .img{overflow:hidden;}
.lh-blazing-big a .img img{transition:ease .65s;}
.lh-blazing-big a:hover .img img{transform:translate(-10px,-10px);}
.lh-blazing-big a:hover h2{color:#F7A7B0;}
.lh-blazing-big a h2{position:absolute; left:0; bottom:2.6vw; right:0; font-size:16px; color:#474c51; padding:0 10px; text-align:center; transition:ease .65s;}
.lh-blazing-ul{width:100%;}
.lh-blazing-ul li{width:20%; padding-left:10px; margin-top:10px; float:left;}
.lh-blazing-ul li a{display:block; background:#fff; position:relative;}
.lh-blazing-ul li a .img{position:relative; overflow:hidden; padding:1px;}
.lh-blazing-ul li a h2{position:absolute; left:0; bottom:2vw; right:0; font-size:16px; color:#474c51; padding:0 10px; text-align:center; transition:ease .65s;}
.lh-blazing-ul li a .shadow{width:200%; height:100%; position:absolute; right:0; top:0; z-index:2;  background:#fff;border:1px solid #F7A7B0; opacity:0; visibility:hidden; transition:ease .45s; line-height:30px; color:#3e3e3e;}
.lh-blazing-ul li a .shadow .text{position:absolute; left:4.06vw; top:50%; transform:translateY(-50%); width:15vw;}
.lh-blazing-ul li a .shadow .text pre{white-space: normal;}
.lh-blazing-ul li a:hover .shadow{opacity:1; visibility:visible;}
.lh-blazing-ul li a:hover .img,.lh-blazing-ul li a:hover h2{z-index:3; color:#F7A7B0;}
.lh-blazing-ul li:nth-child(2) .shadow,.lh-blazing-ul li:nth-child(5) .shadow{left:0;}
.lh-blazing-ul li:nth-child(2) .shadow .text,.lh-blazing-ul li:nth-child(5) .shadow .text{left:initial; right:4.06vw;}
.lh-endor{overflow:hidden;}
.lh-endor>div{width:50%; float:left; height:100%; position:relative;}
.lh-endor>div:hover:before{opacity:0;}
.lh-endor>div a{display:block; width:100%; height:100%; position:relative;}
.lh-endor>div a:before{content:''; display:block; width:100%; height:100%; background:rgba(255,255,255,.4); position:absolute; left:0; top:0; z-index:2; transition:ease .65s; opacity:0;}
.lh-course-time li:after{content:''; display:block; width:5px; height:5px; border-radius:50%; background:#fff; position:absolute; right:25%; top:50%; margin-top:-2px;}
.lh-course-btn a{display:block; width:33px; height:33px; border-radius:50%; background:#fff; color:#f7a7b0; position:absolute; line-height:33px; top:50%; margin-top:-16px; z-index:2; overflow:hidden;}
.lh-course-btn a.prev{left:0; text-align:right;}
.lh-course-btn a.next{right:0; text-align:left;}
.lh-course-btn a i{font-size:22px; position:relative; top:1px;}
.lh-course-btn a:before{content:''; display:block; width:100%; height:100%; background:rgba(237,164,171,.3); position:absolute; left:0; top:0; transform:scale(0); opacity:0; transition:ease .65s; border-radius:50%;}
.lh-course-btn a:hover:before{transform:scale(1); opacity:1;}
.lh-goods-l{overflow:hidden;}
.lh-banner-hd1{position:absolute; z-index:2; text-align:center;}
.lh-banner-hd1 span.swiper-pagination-bullet-active{background:#f7a7b0;}
.lh-banner-hd2{width:100%; left:0; bottom:10px; display:none;}
.lh-banner-hd2 span{margin:0 3px;}
.lh-layer{position:fixed; left:50%; top:50%; width:510px; height:616px; margin:-308px 0 0 -255px; background:#fff; box-shadow:0 0 20px rgba(0,0,0,.2); z-index:1000;}
.lh-layer-h{height:60px; line-height:60px; background:#F7A7B0; color:#fff; padding:0 20px 0 40px; font-size:20px;}
.lh-layer-h a{color:#fff; float:right;}
.lh-layer-h a i{font-size:24px;}
.lh-layer-title{height:76px; line-height:76px; border-bottom:1px dashed #DCDCDC; padding:0 30px 0 40px; font-size:25px; color:#403f3f;}
.lh-layer-title em{float:right; width:83px; height:38px; border-radius:30px; border:2px solid #F7A7B0; color:#F7A7B0; line-height:38px; text-align:center; font-size:18px; margin-top:17px;}
.lh-layer-info{padding:20px 40px; line-height:40px; color:#525252;}
.lh-layer-addr{height:72px; line-height:72px; padding:0 40px; background:#F4F4F4; color:#403f3f; font-size:24px; font-weight:bold;}
.lh-layer-addr i{font-size:32px; float:left; margin-right:20px; font-weight:normal;}
.lh-layer-tip{padding:20px 10px; text-align:center; color:#ea8f99;}
.lh-ok{display:block; width:83px; height:38px; line-height:38px; text-align:center; border-radius:30px; background:#F7A7B0; color:#fff; font-size:18px; margin:auto;}
.lh-ok:hover{background:#FA6C76;}
.lh-shadow{ width:100%; height:100%; position:fixed; left:0; top:0; background:rgba(0,0,0,.5); z-index:999; cursor:pointer;}
@media screen and (max-width: 1600px){
	.lh-nav>ul>li{margin:0 1.5vw; transition:cubic-bezier(.77,0,.175,1) .65s;}
	.lh-cultural-story{padding:2vw;}	
	.lh-endor1-r .text{padding:5vw;}
	.lh-endor2-r .text{padding:0 5vw;}
	.lh-goods-search input{padding:0 6vw;}
	.lh-recommended-item li a{padding:3vw;}
	
}
@media screen and (max-width: 1440px){
	.lh-endor1-r .text{padding:3vw;}
	.lh-endor2-r .text{padding:0 3vw;}
	.lh-recommended-item li a{padding:3vw 2vw;}
	.lh-lava-btn a.prev{left:10px;}
     .lh-lava-btn a.next{right:10px;}
}
@media screen and (max-width: 1366px){
	.lh-plate-cultural1 .lh-cont1-r pre{white-space:normal; padding:0 10px;}
	.lh-advantage-item li .text pre{white-space:normal;}
	.lh-course-time li i:before,.lh-course-time li i:after{width:20%;}
	.lh-course-time li:before{left:20%;}
	.lh-course-time li:after{right:20%;}
}
@media screen and (max-width: 1200px){
	.top_infor{ display:none;}
	.lh-header{display:none;}
	.lh-wap-header{display:block;}
	.lh-story-bd .text pre{white-space:normal;}
	.lh-series-video{height:calc(100vh - 50px);}
	.lh-container{padding-top:50px;}
	.lh-seriesRes-info{width:100%; max-width:100%; margin-top:50px;}
}
@media screen and (max-width: 1280px){
	.lh-banner{height:400px;}
	.lh-news-item li .text{width:50%;}
	.lh-endor1-r .text h4{margin-top:1vw;}
	.lh-endor1-r .text{padding:20px 10px;}
	.lh-endor2-r .text{padding:0 10px;}
	.lh-recommended-item li a{padding:30px 10px; min-height:190px;}
	.lh-easy-item li .text{padding:40px 10px;}
	.lh-process-b .text{max-width:inherit; padding:0 10px; margin:0; left:0;}
	.lh-processD-text .text ul{margin-left:-20px;}
	.lh-processD-text .text ul li{margin:0 0 20px 20px;}
}
@media screen and (max-width: 1200px){
	.secbanner{ margin-top:50px;}
    .lh-cont4-r .text{padding:0;}
	.lh-cont4-r .text pre{padding:0 10px; white-space:normal;height: 130px;overflow: hidden;}
	.lh-news-item li .text{width:48%;}
	.lh-beers-c>div .text{width:100%; left:0; margin-left:0; padding:0 10px;}
	.lh-goods-search input{padding:0 7vw;}
}
@media screen and (max-width: 980px){
.lh-map{height:250px;}
.lh-lava-btn{display:none;}
.lh-cont1>div{flex:none; width:100%; float:none;height:364px; min-height:364px;}
.lh-cont1-banner{width:100%; height:364px;}
.lh-cont1-banner ul li .img{width:318px; height:280px;}
.lh-cont1-banner ul li .text h3{margin:16px 0 30px;}
.lh-cont1-banner>a.prev{left:0;}
.lh-cont1-banner>a.next{right:0;}
.lh-cont1-banner ul li .text{background:rgba(255,255,255,.6);}
.lh-cont1-banner>a{top:initial; bottom:0; margin-top:0; width:50px; height:50px; line-height:50px;}
.lh-cont1-r .img{width:355px; height:242px;margin-left:-177.5px;}
.lh-cont1-r h2{font-size:24px;}
.lh-cont2-l .img{width:458px; height:375px; left:-100px; top:-100px;}
.lh-cont2-l .text{left:10px; top:80%;}
.lh-cont2-banner li .img{width:304px; height:274px;margin-left:-152px; top:20px;}
.lh-cont2-banner li .text{width:100%; left:0; bottom:20px;}
.lh-cont2-banner li .text h2{font-size:24px;}
.lh-cont4-r .text pre{margin:20px 0 30px;}
.lh-video-btn i{font-size:42px;}
.lh-video-controls{padding:0 10px; bottom:10px; display:none;}
.lh-cont2-banner li .text h3{margin-top:5px;}
.lh-banner-progess{width:100% !important; bottom:3px !important; width:100%; text-align:center;}
.lh-banner-progess span{margin:0 3px !important;}
}
@media screen and (max-width: 768px){
	.lh-banner{height:150px;}
	.lh-banner ul.swiper-wrapper li{background-size:cover;}
	html{width:100vw; overflow-x:hidden;}
	.lh-container{padding-top:50px;}
	.lh-ban{height:210px; background-attachment:inherit;}
	.lh-plate-cultural1 .lh-cont1-r pre{margin-top:20px;}
	.lh-plate-cultural1 .lh-cont1-r .img{opacity:.2; bottom:-50px;}
	.lh-cultural-story{padding:0; height:auto !important;}
	.lh-cultural4-item{margin:0; padding:0 10px;}
	.lh-cultural4-item li{width:100%; padding:0;}
	.lh-plate-cultural3{height:400px;background-attachment:inherit;}
	.lh-plate-cultural3 .text{left:10px; top:20px;}
	.lh-plate-cultural3 .text h2{font-size:24px;}
	.lh-story-bd .text{margin-top:0; padding:20px 10px;}
	.lh-story-bd .text pre{margin-top:10px; font-size:12px; line-height:20px;}
	.lh-story-btn a{width:35px; height:35px; line-height:35px; top:110px;}
	.lh-story-btn a i{font-size:16px;}
	.lh-story-btn a.prev{left:10px;}
	.lh-story-btn a.next{right:10px;}
	.lh-story-hd{margin:10px 0 20px;}
	.lh-loading{width:35px; height:35px; margin:30px auto; text-align:center; line-height:35px;}
	.lh-loading i{font-size:16px;}
}
@keyframes show1{
	0%{transform:perspective(600px) rotateX(15deg);}
	100%{transform:perspective(600px) rotateX(0);}
}
.show1{animation-name:show1; animation-delay:1s;}
@keyframes show2{
	0%{transform: translate(-20%,-20%);}
	100%{transform: translate(0,0);}
}
.show2{animation-name:show2;}
.top_infor{ width:100%; max-width:1200px; margin:0 auto;}
.top_infor p.left{ font-size:16px; color:#fff; line-height:20px; margin-top:30px; padding-left:35px; background:url(../images/phone.png) no-repeat 0 center;}
.top_infor a.left{ line-height:20px; margin-top:33px; margin-left:13px;}
.top_infor .right a{ display:inline-block; width:29px; height:29px; border-radius:50%; background-color:#fff; color:#6a6492; font-size:16px; text-align:center; line-height:29px; margin-left:4px;}
.top_infor .right form{ position:relative; float:left;}
.top_infor .right{ text-align:right; padding-top:20px;}
.top_infor .right button{position:absolute; right:0; top:0; display:block; width:36px;line-height:29px; font-size:14px; text-align:center; color:#fff; border:none; background-color:transparent;}
.top_infor .right input{ line-height:29px; border:none;background-color:transparent; color:#fff; border-bottom:1px solid rgba(255,255,255,0.1);}
.picture{ padding:0; margin:0;}
.picture a{ width:100%; vertical-align:middle; display:block;}
.picture a img{ display:inline-block; width:100%; transition:all 0.4s;}
.back_top{ padding:30px 0 20px; text-align:center; cursor:pointer; font-size:14px; line-height:16px; font-weight:bold; color:#666; border-bottom:1px solid #dddddd;}
.back_top i{ font-size:30px;  color:#6a6492; transition:all 0.5s;}
.back_top:hover i{ transform:translateY(-4px)}
.bottom_link{ text-align:center; padding:20px 0 15px;}
.bottom_link a{ display:inline-block; font-size:14px; color:#6a6492; font-weight:bold; margin:0 25px; position:relative; padding-bottom:5px;}
.bottom_link a:after{ position:absolute; content:''; width:0%; transition:all 0.5s; height:1px; background-color:#6a6492; left:0; bottom:0px;}
.bottom_link a:hover:after{ width:100%;}
footer{background-color:#6a6492; padding:30px 0 40px; font-size:14px; color:#fff; text-align:center;}
.atten a{ display:inline-block;width:36px; height:36px; border-radius:50%; background-color:rgb(255,255,255,0.5); font-size:18px; transition:0.6s; color:#fff; line-height:36px; text-align:center; margin:20px 2px 0;}
.atten a:hover{ background-color:#fff; color:#6a6492;}
.atten{ border-bottom:1px solid rgba(255,255,255,0.5); padding-bottom:20px;}
.atten table{ width:98%; margin:10px auto; max-width:260px;}
.atten table tr td{ padding:6px;}
.atten table tr td p{ margin-top:10px;}
.footcopy{ padding-top:40px;}
.footcopy a{display:inline-block; font-size:14px; font-weight:bold; line-height:40px; color:#fff; margin:0 10px;}
@media screen and (max-width: 768px){
.back_top{ padding:10px 0 5px; }
.bottom_link a{margin:0px; width:33.3%; text-align:center; float:left;}
footer{ padding:20px 0 20px; }
.atten a{ margin:10px 2px 0;}
.atten{ padding-bottom:15px;}
.footcopy{ padding-top:15px;}
.footcopy a{ line-height:24px; font-weight:normal; margin:0 10px;}
.footcopy p{ margin-bottom:10px;}
}
/*产品列表*/
.discrip{ background-color:#ebe9f6; padding:50px 0 45px; text-align:center;}
.discrip p{ font-size:16px; color:#333; text-align:center; line-height:26px;}
.pro_list{ background-color:#6b6592;} 
.pro_list a{ display:block;}
.discrips{ background-color:#eeeeee; padding:30px 0;}
.look_back input{ border-radius:0px; }
.look_back label{ font-weight:normal; margin-left:20px;}
.look_back button{ font-weight:normal; float:right; background-color:#6a6492; font-size:16px; color:#fff; line-height:34px; border:none; padding:0 56px;}
.look_back a{ display:inline-block; background-color:#d8d6e4; font-size:14px; color:#666; line-height:32px; border: 1px solid #ccc; padding:0 30px; float:right; margin-left:20px;}
.purse{ background-color:#d8d6e4;}
@media screen and (max-width:1199px){
.look_back label{  margin-left:0px;}
.look_back button{ padding:0 20px;}
.look_back a{ padding:0 20px; float:right; margin-left:10px;}
.look_back .form-control{ width:150px;}
}
@media screen and (max-width:992px){
.look_back .form-control{ width:100px; padding:6px;}
.look_back button{ padding:0 15px;}
.look_back a{ padding:0 10px; }
}
@media screen and (max-width:767px){
.look_back .form-control{ width:70%;}
.look_back label{ width:30%; float:left; line-height:34px;}
.look_back a{ width:70%; margin-top:10px; padding:0; text-align:center;}
.look_back button{  width:100%; margin-top:15px;}
.discrips{ padding:20px 0;}
.discrip{ padding:30px 0 25px; text-align:center;}

}

/*产品详情*/
.detail_left{ float:left; width:48%;}
.detail_right{ float:right; width:49%; box-sizing:border-box; padding-top:20px;}
.detail_right h3{font-size:24px; color:#333; line-height:50px; margin-bottom:20px;}
.deta_right{ padding-top:16px; text-align:right;}
.products{ padding-top:60px;}
.detail_right ul li{ width:33.33%; line-height:45px; font-size:15px; color:#fff; text-align:center; float:left; border-top:1px dashed #fff; border-bottom:1px dashed #fff; background:#6a6492 url(../images/shu.png) no-repeat right center;}
.detail_right ul li:last-child{ background:#6a6492 none;}
.detail_right ul{ margin-bottom:40px;}
.detail_right table{ width:100%;}
.detail_right,.detail_right p{font-size:16px; color:#666; line-height:36px;}
.detail_right table tr td{font-size:16px; color:#666; line-height:36px;}
.detail_right .bdsharebuttonbox{ border-top:1px solid #a19dbb; margin-top:40px; padding-top:30px;}
#fen1{ background:url(../images/f1.png) no-repeat;} 
#fen2{ background:url(../images/f3.png) no-repeat;} 
#fen3{ background:url(../images/f4.png) no-repeat;} 
#fen4{ background:url(../images/f2.png) no-repeat;} 
.detail_right .bdsharebuttonbox span{ float:left; line-height:33px;}

.slider-container{ height:625px;overflow:hidden;position:relative; margin-bottom:40px;}
.main-slider{width:100%;height:100%;position:relative;overflow:hidden}
.slide-item{min-width:100%;width:100%;position:absolute;left:0;top:0;display:none}
.slide-item img{width:100%;height:auto; }
.slide-cont{position:absolute;left:50%;top:0;width:970px;margin-left:-485px;text-shadow:1px 1px 1px #111}
.slide-cont{font-size:19px;color:#fff}
.slide-cont h1{font-size:47px;font-weight:normal;color:#ffcf01;line-height:47px;margin-top:1.2em}
.slide-cont h1 span{font-size:30px;text-transform:uppercase}
.slide-cont a{color:#fff;font-size:14px;text-decoration:none;text-transform:uppercase;background:url(../images/icon_nav.png) no-repeat 100% 50%;padding-right:16px}
.thumbs{position:absolute;left:0;bottom:24px;z-index:4;width:100%;height:120px;margin:0;padding:30px 0 0; box-sizing:border-box;}
.thumbs li{float:left;list-style:none;position:relative;width:22%;  margin-right:4%; box-sizing:border-box;}
.thumbs li:last-child{ margin-right:0;}
.thumbs li.curr,.thumbs li:hover{background:url(../images/nav_bian.png) repeat-x 0 0;cursor:pointer}
.thumbs li.curr i,.thumbs li:hover i{display:block}
.thumbs li span{display:block;margin:0 18px;padding:10px 30px 0;background:url(../images/nav_bottom_bg.png) repeat 0 0;height:56px;font-size:12px;color:#fff; text-transform:uppercase}
.thumbs li.curr span,.thumbs li:hover span{ background-image:url(../images/nav_bottom_bg_1.png)}
.thumbs li.curr em{display:block;width:13px;height:12px;overflow:hidden;background:url(../images/yellow-arrow.png) no-repeat;position:absolute;top:-16px;left:50%;margin:0 0 0 -6px;}
.details{ padding-top:60px;}
.detail_name h3{ font-size:30px; color:#333; font-weight:bold; text-align:center; background:url(../images/details.png) no-repeat center center;}
.detail_name p{ font-size:18px; color:#999; text-align:center; text-transform:uppercase;}
.detail_content {font-size:16px; color:#666; line-height:28px; padding-top:40px;}
.detail_content img{ display:block; margin:10px auto; max-width:100%;}
 @media only screen and (max-width:1300px){
.slider-container{ height:600px; }
 }
@media only screen and (max-width:1199px){
.slider-container{ height:520px; }
 }
@media only screen and (max-width:991px){
.slider-container{ height:420px; }
.detail_right h3{font-size:20px; line-height:40px; margin-bottom:20px;}
}

@media only screen and (max-width:768px){
.slider-container{ height:440px; }
.products{ padding-top:30px;}
.detail_right{  padding-top:0px;}
.detail_right ul{ margin-bottom:20px;}
.detail_right h3{font-size:18px; line-height:36px; margin-bottom:10px;}
.detail_right table tr td{font-size:14px; line-height:30px;}
.detail_right .bdsharebuttonbox{  margin-top:20px; padding-top:15px;}
.detail_content { padding-top:20px;}
.detail_name h3{ font-size:20px; background:none;}
.detail_name p{ font-size:14px; line-height:30px;}
.details{ padding-top:30px;}
}
@media only screen and (max-width:700px){
.detail_left{ float:none; width:100%;}
.detail_right{ float:none; width:100%; padding-left:0px;}
.slide-item img{ max-height:400px;}
.slider-container{ height:530px; margin-bottom:0px;}
.deta_right{ width:100%; float:left; margin-bottom:30px;}
 }
@media only screen and (max-width:460px){
.slider-container{ height:480px; }
}
@media only screen and (max-width:400px){
.slider-container{ height:420px; }
}
@media only screen and (max-width:380px){
.slider-container{ height:400px; }
.thumbs{ height:96px;}
}
@media only screen and (max-width:360px){
.slider-container{ height:380px; }
}
@media only screen and (max-width:320px){
.slider-container{ height:360px; }
}

.system{ background:url(../images/zhui.jpg) no-repeat center; background-size:cover; padding:130px 0 200px;}
.sign { width:98%; max-width:343px; margin:0 auto;}
.sign h2{font-size:36px; line-height:50px; color:#fff; text-align:center; font-weight:normal; margin-bottom:60px;}
.formput{ width:100%; line-height:46px; background-color:#fff; border:none; box-sizing:border-box; padding:0 10px; margin-bottom:15px;}
.formputs{ width:60%; line-height:46px; background-color:#fff; border:none; box-sizing:border-box; padding:0 10px; margin-bottom:15px;}
.sign a{ display:inline-block; width:38%; float:right; font-size:16px; color:#fff; background-color:#6a6492; text-align:center; line-height:46px;}
.sign button{  width:100%; font-size:16px; color:#fff; background-color:#6a6492; border:none; text-align:center; line-height:46px;}
@media only screen and (max-width:1200px){
.system{ margin-top:50px;}
}
@media only screen and (max-width:700px){
.sign h2{font-size:20px; line-height:30px; margin-bottom:30px;}
.system{ padding:30px 0 50px;}
}

.section { padding-left:45px; margin:18px 0;}
.section p{ font-size:16px; color:#333; line-height:30px; }
.p1{ background:url(../images/phones.png) no-repeat 0 center;}
.p2{ background:url(../images/email.png) no-repeat 0 center;}
.p3{ background:url(../images/location.png) no-repeat 0 center;}
.p4{ background:url(../images/fax.png) no-repeat 0 center;}
.p5{ background:url(../images/link.png) no-repeat 0 center;}

.contact h2{ color:#6a6492; font-size:22px; line-height:40px;}
.contact h4{ color:#a2a2a2; font-size:13px; line-height:20px; background:url(../images/gline.png) no-repeat 0 bottom; padding-bottom:25px;}
.contact { padding-top:70px;}
.patr{ padding-top:7px;}
.weimg{ text-align:right; margin-top:30px;}
.link { position:relative;}
.link a{ display:inline-block; width:40px; height:40px; border-radius:50%; border:1px solid #0274c7; font-size:18px; text-align:center; line-height:36px; margin-top:30px; margin-left:15px; transition:all 0.3s;}
.weimg p{ font-size:15px; color:#666; line-height:20px; margin-top:10px;float:right;}
.weimg img{ display:block; float:right;}
.hideimg{ transition:all 0.3s; position:absolute; right:50px; display:none; top:0px;}
.link a:hover{ background-color:#0274c7; color:#fff;}
.map{ width:100%; margin-top:42px; margin-bottom:30px;}
@media only screen and (max-width:768px) {
.contact { padding-top:20px;}
.section p{ font-size:15px; line-height:26px; }
.patr{ padding-top:0px;}
.section { padding-left:45px; margin:10px 0;}
.weimg p{float:left; margin-left:15px;}
.weimg img{float:left;}
}

.boximg{ padding-top:60px; position:relative; margin-bottom:70px;}
.boximg img{ max-width:100%; }
.boximg .tab_menu{overflow:hidden;width:50%; float:right; padding-right:6%; padding-left:4%; padding-top:14%;}
.boximg .tab_menu li{width:30%;float:left; cursor:pointer; margin-right:3.3%;margin-bottom:3.3%;}
.boximg .tab_menu li.current{color:#333;background:#fff;}
.boximg .tab_menu li a{color:#fff;text-decoration:none;}
.boximg .tab_menu li.current a{color:#333;}
.boximg .tab_box{ width:50%; float:left;}
.boximg .tab_box .hide{display:none;}
.boxname{ position:absolute; left:54%; top:80px; }
.boxname h3{ font-size:18px; color:#6a6492; line-height:36px;}
.cert{ padding:40px 20px; background-color:#6a6492; margin:60px 0; text-align:center;}
.cert ul li{ width:30%; display:inline-block; float:inherit; margin:0 1.5%;}
.cert ul li img{ cursor:pointer;}
.display{ margin:60px 0 0;}
.display video{ max-width:100%;}
@media only screen and (max-width:991px) {
.cert ul li{ width:100%; margin:10px 0;}
.cert ul li img{ width:100%;} 
}
@media only screen and (max-width:700px) {
.boxname{ position:static; left:0; top:0px; margin-bottom:20px;}
.boxname h3{ font-size:16px; line-height:26px;}
.boximg .tab_menu{ width:100%; float:none; padding:0;}
.boximg{ padding-top:30px;margin-bottom:20px;}
.boximg .tab_box{ width:100%; float:none;}
.boximg .tab_menu li{width:30%; margin-right:5%;margin-bottom:5%;}
.boximg .tab_menu li:nth-child(3n){ margin-right:0%;}
.cert{ padding:10px 15px; margin:30px 0; text-align:center;}
.display{ margin:30px 0 0;}
}
.article{ margin:50px auto;}
.article,.article p{ font-size:16px; line-height:28px; color:#666; margin-bottom:10px;}
.article video { max-width:100%;}

.techgraff .swiper-container {
      width: 100%;
      height: 100%;

    }
.techgraff .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    }
.techgraff .swiper-slide img{ width:100%; height:auto;}
 




/*新闻中心*/
.newlist{ padding:50px 0 30px;}
.newimg{ height:260px;}
.news{ display:block; margin-bottom:30px; background-color:#fff; transition:all 0.5s; height:485px; overflow:hidden;}
.newcnent{ padding:20px 25px 60px; background:url(../images/n1.png) no-repeat 25px 85%;}
.newcnent span{color:#c8c8c8; font-size:18px; line-height:20px;font-family:'dinCond-Medium'; }
.newcnent h3{color:#3c3c3c; font-size:16px; line-height:26px; height:52px; overflow:hidden; margin:10px 0;}
.newcnent p{color:#666; font-size:14px; line-height:24px; height:48px; overflow:hidden; }
.newd{ display:block; margin-bottom:30px; background-color:#fff; transition:all 0.5s; }
.newcnend{ padding:40px 25px 60px; background:url(../images/n1.png) no-repeat 25px 93%;height:485px; overflow:hidden; box-sizing:border-box;}
.newcnend span{color:#c8c8c8; font-size:18px; line-height:20px;font-family:'dinCond-Medium'; }
.newcnend h3{color:#3c3c3c; font-size:16px; line-height:26px; height:52px; overflow:hidden; margin:10px 0 50px;}
.newcnend p{color:#666; font-size:14px; line-height:24px; height:168px; overflow:hidden; }
.news:hover{ box-shadow:1px 1px 13px #ccc; transform:translateY(-10px);}
.news:hover .newcnent{ background:url(../images/n2.png) no-repeat 25px 85%;}
.newd:hover{ box-shadow:1px 1px 13px #ccc; transform:translateY(-10px);}
.newd:hover .newcnend{ background:url(../images/n2.png) no-repeat 25px 93%;}

@media (max-width:1100px) {
.newimg{ height:160px;}
.news{ height:380px;  }
.newd{ height:380px;}
.newcnend{ padding:20px 15px 50px;  height:380px;background:url(../images/n1.png) no-repeat 15px 93%;transition:all 0.5s; }
.newcnend h3{ margin:10px 0 20px;}
.newcnent{ padding:20px 15px 50px; background:url(../images/n1.png) no-repeat 15px 85%; transition:all 0.5s;}
}







.article{ margin-bottom:30px; border-bottom:1px solid #d8e0e3; padding-bottom:20px;}
hr{ border-color:#d8e0e3;}
.article p{ font-size:15px; color:#666; line-height:22px; margin-bottom:33px;}
.article img{ display:block; margin:20px auto; max-width:100% !important; height:auto !important;}
.bdsharebuttonbox span { float:left; line-height:32px; color:#a2a2a2; font-size:13px; line-height:40px;}
.bdsharebuttonbox a{ display:inline-block; width:36px; height:36px;}
.article_title{font-size:30px; color:#333; line-height:40px; font-weight:bold; margin:10px 0;}
.article_time{font-size:13px; color:#a2a2a2; line-height:40px; margin-right:40px;}
.bottom_linkm{ text-align:center; margin-bottom:60px;}
.bottom_linkm a{ display:inline-block; width:46px; height:46px; line-height:46px; border-radius:50%; transition:all 0.5s; font-size:0px; margin:0 3px;}
.recommend{ background-color:#f6f6f6; padding:20px 20px 5px; margin-bottom:50px;}
.recommend h2{font-size:20px; color:#6A6492; line-height:36px; font-weight:bold; margin:0 0 15px;}
.recommend ul li a{ display:block; border-bottom:1px solid #d7d7d7; padding-bottom:20px; margin-bottom:15px;}
.recommend ul li a h3{font-size:16px; color:#333; line-height:30px; height:30px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.recommend ul li a span{font-size:13px; color:#a2a2a2; line-height:30px; }
.recommend ul li a p{font-size:14px; color:#666; line-height:24px; height:48px; overflow:hidden;}
.recommend ul li:last-child a{border-bottom:none;}
.recommend ul li a:hover h3{ color:#6A6492;}
.return{ background-color:#6A6492; border:1px solid #6A6492; margin-top:10px; color:#fff; text-align:center; width:120px; line-height:40px; display:block;}
.return:hover{ background-color:#fff; color:#6A6492; }
.flinks{ margin:30px 0 50px;}
.flinks p,.flinks a{ font-size:15px;}
@media (max-width:768px) {
.article_title{font-size:20px; line-height:30px; margin-top:0px;}
.bottom_linkm a{ width:40%;margin:0 5px; height:46px; line-height:46px;}
.article , .bottom_linkm{ margin-bottom:30px;}
.recommend{ margin-bottom:30px;}
}





/*翻页*/
.pages{padding-top:20px; padding-bottom:40px; margin:0 auto;text-align: center; box-sizing:border-box;}
.pages:after{ clear:both; content:''; width:0px; display:block; height:0px; visibility:hidden;}
.pages a{border: 1px solid #DDD; display:inline-block; line-height:38px;
    color: #333;
    margin: 5px 2px;
    height:40px;
	min-width:42px;
	padding:0 5px;
    text-decoration: none;
    font-size:14px;
    }
.pages a:hover{  text-decoration: none; border: 1px solid #6A6492;  background-color:#6A6492;color: #fff;padding:0 5px;height:40px; line-height:38px; font-size:14px;}
.pages span { display:inline-block; border: 1px solid #6A6492;  background-color:#6A6492;color: #fff; line-height:38px;min-width:42px;padding:0 5px;height:40px; font-size:14px; margin:0 2px;}
.pages a:first-child , .pages a:last-child{/* border:none;*/}









/*banner*/
.homehead { position: absolute; height:0; left:0; top:0; width:100%;}
.slick-slider{position:relative;display:block;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}
.slick-list:focus{outline:0}
.slick-list.dragging{cursor:pointer;cursor:hand}
.slick-slider .slick-list,.slick-slider .slick-track{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slick-track{position:relative;top:0;left:0;display:block}
.slick-track:after,.slick-track:before{display:table;content:''}
.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{display:none;float:left;height:100%;min-height:1px}
[dir=rtl] .slick-slide{float:right}
.slick-slide img{display:block}
.slick-slide.slick-loading img{display:none}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide{display:block;height:auto}

.banner.m{display:none}
.banner{height:100vh; width:100%;overflow:hidden;position:relative;z-index:1;}
.banner .slick-list,.banner .slick-slide,.banner .slick-slider,.banner .slick-track{height:100%}
.banner a{position:relative;display:block;height:100%;background-repeat:no-repeat;background-position:top center;-webkit-background-size:cover;background-size:cover}
.banner .txtHead{float:left;margin-top:10%;width:100%;text-align:center;font-size:72px;color:#fff;font-weight:lighter}
.banner .txtDes{float:left;width:100%;text-align:center;font-size:36px;color:#fff;font-weight:lighter}
.gray{-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);filter:grayscale(100%);filter:gray}
.bgAlpha{background:rgba(255,255,255,.8)}
.px2{margin-top:2px}
.px100{margin-top:100px}
.banner .slick-next,.banner .slick-prev{position:absolute;top:50%;margin-top:-25px;overflow:hidden;width:45px;height:50px;font-size:0;line-height:0;line-height:999;background-repeat:no-repeat;background-position:center center;-o-background-size:auto 50px;-ms-background-size:auto 50px;-moz-background-size:auto 50px;-webkit-background-size:auto 50px;background-size:auto 50px}
.banner .slick-prev{left:50%;margin-left:-645px}
.banner .slick-next{right:50%;margin-right:-645px}
.banner .slick-dots{position:absolute;left:0;bottom:30px;width:100%;text-align:center;z-index:99}
.banner .slick-dots li{display:inline-block;margin:0 4px}
.banner .slick-dots li button{display:block;width:8px;height:8px; border-radius:50%;opacity: .2;border:none;cursor:pointer;padding:0;font-size:0;line-height:0;text-indent:999px;background-color:#000; outline:0;}
.banner .slick-dots li.slick-active button{background-color:#f7a7b0;opacity:1;}

.mobbanner { display:none;}
@media (max-width:767px) {
.bantwo { display:none;}	
.mobbanner { display:block;}
}



.banwen02 { position:absolute; right:5%; bottom:20%; z-index:9999;}
.banwenz { position:relative;}

@media (max-width:767px) {
.banwen02 { max-width:90%; right:5%; bottom:10%; text-align:center;}

}



.location { width:100%; border-bottom: 1px solid #dddddd;}
.localeft { float:left;}
.leftnav li { float:left; text-align:center; line-height:70px; position:relative;}
.leftnav li a { display:block; line-height:70px; font-size:16px; color:#404040; padding:0 15px; position:relative; }
.leftnav li.active { color:#6A6492;}
.leftnav li.active a { color:#6A6492;}
.leftnav li:hover a { color:#6A6492;}


@media (max-width:767px){
.location { padding:5px 0;}	
.localeft { width:100%;}	
.leftnav { overflow:hidden; padding-bottom:10px;}
.leftnav li { line-height:35px;}
.leftnav li a { line-height:35px; padding:0 10px; font-size:15px;}

.leftnav li { width:33.33%;}

}
